Subject: Re: Outbound Calls still not working and faxes still down
From: "Michael B" <[email-masked]>
To: "Merry Achors" <[email-masked]>
Cc: "Michael Grady" <[email-masked]>, "Jeremy Leonard" <[email-masked]>
Date: Tue, 10 Oct 2017 14:59:25 -0400

Hello Merry.
So I am guessing that Jeremy maybe already fixed the outgoing phones. I just made one and that was the first time I had tried since yesterday. One of my employees just mentioned that they did notice that the phones were working today. So I don't think anything further is needed with that. I am not certain if the faxes are fixed. We did get 1 fax, however, we typically have dozens daily this time of year. So not sure what to think. Let me know.
Thank you,
Michael B
LLPS

From: Merry Achors 
Sent: Tuesday, October 10, 2017 9:12 AM
To: Michael B 
Cc: Michael Grady 
Subject: Re: Outbound Calls still not working and faxes still down

Good Morning Michael,

Jeremy is currently working with several other clients. When he gets a break, he will contact you and try and assist. Thank you for your patience.

Merry

>>> "Michael B" <[email-masked]> 10/10/2017 8:36 AM >>>

Hello Jeremy.
We are still not able to make outbound calls. Also, we have not been able to get incoming faxes since last Friday. I know you are scheduled to come tomorrow but if there is any way you could look at these before, that would be really helpful. Please let me know asap.
Thank you,
Michael B
LLPS